package recorddata

const (
	TTS_COMMAND = iota
	REFER_COMMAND
	BYE_COMMAND
	BARGEIN_COMMAND
	DTMF_COMMAND
)

type BotCommandData struct {
	Token     string
	CallID    string
	Method    string
	TelNO     string
	STTResult string
}

func NewBotCommandData(callID string, telNo string) *BotCommandData {
	b := BotCommandData{CallID: callID, TelNO: telNo}

	return &b
}

func (b *BotCommandData) SetData() {

}
